init-message = "\nWelcome to the 64-bit Fedora 19 installer!\nHit <TAB> for boot options.\n\n"
timeout=6000
default=linux

image=/ppc/ppc64/vmlinuz
	label=linux
	initrd=/ppc/ppc64/initrd.img
	read-only
	append=""
